Error -2011

Discussion in 'Wii - Hacking' started by boobooman, Mar 31, 2009.

  1. boobooman
    OP

    boobooman Advanced Member

    Newcomer
    2
    Mar 7, 2008
    Hello all, Newish to wii-homebrew

    I get error -2011 when trying to install the cios for usb loader...

    Its a pal 3.4e

    I installed it fine on my daughter jpn wii changed to pal 3.2e

    Im guessing i need to install something else??

    Usb loader works great. Ripped wiifit in just under 4mins [​IMG]

    They both have modchips installed if that matters.

    Thanks for any help [​IMG]
     
  2. BBking83

    BBking83 GBAtemp Advanced Fan

    Member
    2
    Oct 23, 2008
    Australia
  3. boobooman
    OP

    boobooman Advanced Member

    Newcomer
    2
    Mar 7, 2008
    Working now [​IMG]
    Downgraded to 3.2e then it installed fine.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice